Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/33154/?format=api
{
"ob_id": 33154,
"uuid": "f31047a90ad9439593a34b95b0bff03b",
"title": "Caption for Figure 3.18 from Chapter 3 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Instantaneous Northern-Hemisphere blocking frequency (% of days) in the extended northern winter season (December–January–February–March – DJFM) for the years 1979–2000. Results are shown for ERA5 reanalysis (black), CMIP5 (blue) and CMIP6 (red) models. Coloured lines show multi-model means and shaded ranges show corresponding 5–95% ranges constructed with one realization from each model. Figure is adapted from Davini and D’Andrea (2020), their Figure 12 and following the D’Andrea et al. (1998) definition of blocking. Further details on data sources and processing are available in the chapter data table (Table 3.SM.1).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}